
body {
	font-family: museo-slab, serif;
	font-weight: 300;
	font-style: normal;
	color: #56565a;
	background: url('/images/ffd_cow.jpg') no-repeat top center / cover;
	height: 100%;
	background-color: #1f4554;
}



h1, h2, h3, h4, h5, h6 {
	font-family: museo-slab, serif;
	font-weight: 500;
	font-style: normal;
}


#closing-message {
	color: #fff;
	margin-top: 250px;
	
}

#closing-message-logo {
	padding-right: 10%;
	padding-left: 10%;
}



a {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: underline;
}

